libvlc-qt-widgets-devel-1.1.0-4.mga6.i586.rpm


Advertisement

Description

libvlc-qt-widgets-devel - Headers and development libraries for vlc-qt widgets library

Property Value
Distribution Mageia 6.1
Repository Mageia Core i586
Package name libvlc-qt-widgets-devel
Package version 1.1.0
Package release 4.mga6
Package architecture i586
Package type rpm
Installed size 31.62 KB
Download size 15.37 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Headers and development libraries for vlc-qt widgets library.

Alternatives

Package Version Architecture Repository
libvlc-qt-widgets-devel - - -

Requires

Name Value
devel(libQt5Core) -
devel(libQt5Gui) -
devel(libQt5Widgets) -
devel(libVLCQtCore) -
devel(libgcc_s) -
devel(libstdc++) -
libvlc-qt-devel == 1.1.0-4.mga6
libvlc-qt-widgets1.1 == 1.1.0-4.mga6
libvlc-qt1.1 == 1.1.0-4.mga6
pkgconfig -

Provides

Name Value
cmake(VLCQtWidgets) == 1.1.0
devel(libVLCQtWidgets) -
libvlc-qt-widgets-devel == 1.1.0-4.mga6
libvlc-qt-widgets-devel(x86-32) == 1.1.0-4.mga6
pkgconfig(libVLCQtWidgets) == 1.1.0
vlc-qt-widgets-devel == 1.1.0-4.mga6

Download

Type URL
Binary Package libvlc-qt-widgets-devel-1.1.0-4.mga6.i586.rpm
Source Package vlc-qt-1.1.0-4.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libvlc-qt-widgets-devel rpm package:
    # urpmi libvlc-qt-widgets-devel

Files

Path
/usr/include/VLCQtWidgets/ControlAudio.h
/usr/include/VLCQtWidgets/ControlVideo.h
/usr/include/VLCQtWidgets/SharedExportWidgets.h
/usr/include/VLCQtWidgets/WidgetSeek.h
/usr/include/VLCQtWidgets/WidgetSeekProgress.h
/usr/include/VLCQtWidgets/WidgetVideo.h
/usr/include/VLCQtWidgets/WidgetVolumeSlider.h
/usr/lib/libVLCQtWidgets.so
/usr/lib/cmake/VLCQtWidgets/VLCQtWidgetsConfig.cmake
/usr/lib/cmake/VLCQtWidgets/VLCQtWidgetsConfigVersion.cmake
/usr/lib/cmake/VLCQtWidgets/VLCQtWidgetsTargets-relwithdebinfo.cmake
/usr/lib/cmake/VLCQtWidgets/VLCQtWidgetsTargets.cmake
/usr/lib/pkgconfig/libVLCQtWidgets.pc

Changelog

See vlc-qt-1.1.0-4.mga6.i586.rpm changelog.

See Also

Package Description
libvlc-qt-widgets1.1-1.1.0-4.mga6.i586.rpm A simple library to connect Qt application with libvlc (widgets)
libvlc-qt1.1-1.1.0-4.mga6.i586.rpm A simple library to connect Qt application with libvlc (core)
libvlc5-3.0.0-0.git.19.mga6.i586.rpm Shared code for the VLC media player
libvlccore8-3.0.0-0.git.19.mga6.i586.rpm Shared core code for the VLC media player
libvmime-devel-0.9.2-8.mga6.i586.rpm Development files for the libvmime library
libvmime0-0.9.2-8.mga6.i586.rpm Library associated with ncpfs
libvncserver-devel-0.9.11-1.mga6.i586.rpm Headers for developing programs that will use libvncserver
libvncserver1-0.9.11-1.mga6.i586.rpm An easy API to write one's own VNC server
libvoikko-devel-4.1.1-1.mga6.i586.rpm Headers and static library for libvoikko development
libvoikko1-4.1.1-1.mga6.i586.rpm Shared library of libvoikko
libvorbis-devel-1.3.5-2.mga6.i586.rpm Headers for developing programs that will use libvorbis
libvorbis0-1.3.5-2.mga6.i586.rpm Main library for libvorbis
libvorbisenc2-1.3.5-2.mga6.i586.rpm Encoder specialized library for libvorbis
libvorbisfile3-1.3.5-2.mga6.i586.rpm File operations specialized library for libvorbis
libvowpal-wabbit-devel-8.2.1-3.mga6.i586.rpm Headers for developing programs that will use Vowpal Wabbit
Advertisement
Advertisement